Jump to content
Sign in to follow this  
cornus

Forge не видит Optifine на 1.13.2 (лицензия)

Recommended Posts

7 posts in this topic

Добрый день, дорогие форумчане!
Недавно столкнулась с одной проблемой, решила установить я Optifine на 1.13.2, захожу на официальный сайт, ну и скачиваю последнюю версию, закидываю в папку mods, захожу в игру, но НИЧЕГО не произошло, перед этим я уже скачивала Optifine с этого сайта, но всё равно ничего не происходит. При загрузке игры, появляется предупреждение, о том что Optifine не является модом, а точнее вообще не работает. 
Буду благодарна если поможете разобраться с данной проблемой. (Optifine отлично работает на том же Minecraft'е, но только на версии 1.12.2)

Share this post


Link to post
Share on other sites
2 часа назад, ZverTNT сказал:

https://minecraft-inside.ru/mods/8955-minecraft-forge.html

Тут есть информация о том, что нужно сделать чтобы сделать чтобы отображалась версия 

Так у меня проблема не с версией, а с самим модом, он тупо не работает, перед переходом в главное меню пишет что мод нерабочий или не стабилен.

Share this post


Link to post
Share on other sites
3 часа назад, cornus сказал:

Так у меня проблема не с версией, а с самим модом, он тупо не работает, перед переходом в главное меню пишет что мод нерабочий или не стабилен.

OptiFine на новых версиях находится в разработке и на данный момент не поддерживает forge 

Share this post


Link to post
Share on other sites
9 часов назад, ZverTNT сказал:

OptiFine на новых версиях находится в разработке и на данный момент не поддерживает forge 

А почему тогда работает у многих людей? На том же tumblr'e много кто играет с 1.13.2, и у них прекрасно всё работает.

Share this post


Link to post
Share on other sites
2 часа назад, cornus сказал:

А почему тогда работает у многих людей? На том же tumblr'e много кто играет с 1.13.2, и у них прекрасно всё работает.

Покажи. На официальном сайте написано, что нет поддержки 

Share this post


Link to post
Share on other sites
22 часа назад, cornus сказал:

Добрый день, дорогие форумчане!
Недавно столкнулась с одной проблемой, решила установить я Optifine на 1.13.2, захожу на официальный сайт, ну и скачиваю последнюю версию, закидываю в папку mods, захожу в игру, но НИЧЕГО не произошло, перед этим я уже скачивала Optifine с этого сайта, но всё равно ничего не происходит. При загрузке игры, появляется предупреждение, о том что Optifine не является модом, а точнее вообще не работает. 
Буду благодарна если поможете разобраться с данной проблемой. (Optifine отлично работает на том же Minecraft'е, но только на версии 1.12.2)

C Forge-версии то запускал?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...